Imports IntraSell_Net_Base

Public Class VorgangSplitForm
    Sub StartSplit(vorgang As VorgangInBearbeitung, Optional verschieben As Boolean = False)
        VorgangSplit1.StartSplit(vorgang, verschieben)
    End Sub

    Private Sub VorgangSplitForm_Load(sender As Object, e As EventArgs) Handles MyBase.Load

    End Sub
End Class